What Java version do you use? - Nitrous Networks

What Java version do you use?

All of our nodes are currently running the latest release of Java 8. If you have a modpack that that is having issues, please try adding the legacy java fixer mod to the mods folder on your server. You can download this mod here